# Wiby

Wiby is a [minimalist](minimalism.md) non-corporate [web](www.md) [search engine](search_engine.md) for old-style non-[bloated](bloat.md) (web 1.0) websites. Searching on wiby will yield small, simple websites, mostly non-interactive, static [HTML](html.md) personal/hobby sites, small community sites and obscure weird sites -- this kind of searching is not only [fun](fun.md), adventurous and nostalgic [90s](90s.md) like experience, but it actually leads to finding useful information which on corporate search engines like [Google](google.md) or [Bing](bing.md) get buried under billions of useless noise sites and links to "content platforms" like [YouTube](youtube.md) and [reddit](reddit.md). We highly recommend searching on wiby.

It can be accessed at https://wiby.me and https://wiby.org. Of course, no [JavaScript](js.md) is needed! Clicking "surprise me" on wiby is an especially entertaining activity.

The engine doesn't automatically crawl the whole web, it instead works by users submitting links, the admin approving them and a bot potentially crawling these sites to a small depth.

Wiby appears to have been launched in October 2017 and built by a sole programmer who remains anonymous and accepts donations. On the [ASCII art](ascii_art.md) on the front page there are initials `jgs` which may or may not point to the author of wiby.

On July 8, 2022 wiby became even more amazing by **being released as [free (as in freedom) software](free_software.md)** under [GPLv2](gpl.md)! It works on the [LEMP](lemp.md) stack. See http://wiby.me/about/guide.html. (The database of sites though seems to remain [proprietary](proprietary.md).)